.field--name-field-stages-item {
  margin-top: 60px;

  .field__item {
    &:last-child {
      .paragraph--type--stages-item {
        &:after {
          display: none;
        }
      }
    }
  }
}

.paragraph--type--stages-item {
  position: relative;
  display: flex;
  //align-items: center;
  justify-content: flex-start;
  flex-direction: column;
  background: #F7F9FC;
  border-radius: 30px;
  padding: 25px 15px;
  margin-bottom: 30px;
  counter-increment: section;

  &::before {
    content: "" counter(section) "";
    position: absolute;
    left: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    background: #f7f9fc;
    border-radius: 35px;
    border: 2px solid #0039A9;
    color: #0039A9;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    z-index: 10;

  }

  &:after {
    content: "";
    display: block;
    width: 3px;
    height: calc(100% + 30px);
    background: #0039a9;
    position: absolute;
    left: 38px;
    margin: auto;
    z-index: 2;
    bottom: -40%;
  }

  @media (min-width: $size-m) {
    padding: 45px 35px 45px 40px;
    flex-direction: row;

    &:before {
      left: 35px;
      width: 65px;
      height: 65px;
    }

    &:after {
      height: 100%;
      top: 114px;
      left: 70px;
    }
  }

  @media (min-width: $size-l) {
    padding: 45px 50px 45px 55px;

    &:before {
      left: 45px;
    }

    &:after {
      left: 80px;
    }
  }

  @media (min-width: $size-xl) {
    padding: 45px 50px 35px 90px;

    &:before {
      left: 70px;
    }

    &:after {
      left: 105px;
    }
  }

  //.field--name-field-stages-number {
  //  position: relative;
  //  display: flex;
  //  width: 65px;
  //  height: 65px;
  //  background: #f7f9fc;
  //  border-radius: 35px;
  //  border: 2px solid #0039A9;
  //  color: #0039A9;
  //  font-weight: 500;
  //  font-size: 24px;
  //  line-height: 28px;
  //  z-index: 10;
  //  align-items: center;
  //  justify-content: center;
  //
  //
  //
  //  &:after {
  //    content: "";
  //    display: block;
  //    width: 3px;
  //    height: calc(100% + 165px);
  //    background: #0039a9;
  //    position: absolute;
  //    top: 100%;
  //    left: 0;
  //    right: 0;
  //    margin: auto;
  //  }
  //}






  .field--name-field-stages-time {
    max-width: 100%;
    margin-bottom: 10px;
    padding-left: 20%;

    @media (min-width: $size-m) {
      width: 15%;
      margin: 35px;
      text-align: center;
    }
  }

  .stages-item__content-wrapper {
    width: 65%;
    padding-left: 20%;
  }
}

